@charset "Shift_JIS";

body,div,dl,dt,dd,form,input{
	margin:0;
	padding:0;
}

li, ol {
	margin-bottom: 6px;
}

body {
	font-family: "ヒラギノ角ゴ Pro W3",Verdana,"Hiragino Kaku Gothic Pro",
	Osaka,"メイリオ",Meiryo, "ＭＳ Ｐゴシック",arial,sans-serif;
	background-color: #012645;
	color: #000000;
	text-align: center;
	background-image:url(../images/bgi.gif);
	background-repeat:repeat-x;
	font-size : 14px !important;
	font-size : 100%;
}

a:link { color: #3d4663; text-decoration: none; } 
a:visited { color: #3f3746; text-decoration: none; }
a:active { color: #3d4663; text-decoration: none; }
a:hover { color: #cc0000; text-decoration: underline; }

#my_body {
	width: 900px;
	margin: 0 auto;
	color: #000000;
	background: #FFFFFF;
	background-image:url(../images/cbgi.gif);
}

#header {
	margin: 0;
	padding: 0;
	text-align: center;
	background: #000000;
}

#header2 {
	margin: 0;
	padding: 0;
	text-align: left;
	background: #000000;
	background-image:url(../images/hbgi.jpg);
}

#contents {
	margin: 0;
	padding: 20px 40px;
	text-align: left;
	font-size: 100%;
	line-height: 150%;
}

#footer {
	clear: both;
	text-align: left;
	border-top: dashed 1px #CCCCCC;
	margin: 0 20px;
	padding: 10px 0 8px;
	font-size: 75%;
	line-height: 150%;
}

img { border: 0; }
.kai { white-space: nowrap; } 
.ico { vertical-align: middle;}
.clear { clear: both; }

.size0 { font-size: 75%; line-height: 150%; }
.size1 { font-size: 80%; line-height: 150%; }
.size2 { font-size: 90%; line-height: 150%; }
.size3 { font-size: 100%; line-height: 150%; }
.size4 { font-size: 150%; line-height: 150%; }

.po1 { text-align: left; }
.po2 { text-align: center; }
.po3 { text-align: right; }

.mpo1 { margin: 0; text-align: left; }
.mpo2 { margin: 0; text-align: center; }
.mpo3 { margin: 0; text-align: right; }


.left {
	float: left;
	margin-right: 20px;
	margin-top: 4px;
	margin-bottom: 8px ;
}

.right {
	float: right;
	margin-left: 20px;
	margin-top: 4px;
	margin-bottom: 8px ;
}

.right2 {
	float: right;
	margin-left: 10px;
	margin-right: 18px;
	margin-top: 0;
	margin-bottom: 8px ;
}

.vat {
	VERTICAL-ALIGN: TOP
}

.vab {
	VERTICAL-ALIGN: BOTTOM
}

.ptl {
	PADDING-TOP: 10px;
	PADDING-LEFT: 20px;
}

.red {	color: #c00000;
	font-weight: bold; }